XCB 1.16

Data Fields
xcb_randr_bad_crtc_error_t Struct Reference
XCB RandR API

xcb_randr_bad_crtc_error_t More...

`#include <randr.h>`

## Data Fields
uint8_t | response_type
uint8_t | error_code
uint16_t | sequence
uint32_t | bad_value
uint16_t | minor_opcode
uint8_t | major_opcode

## Detailed Description

xcb_randr_bad_crtc_error_t

The documentation for this struct was generated from the following file:

- randr.h